#ifndef __SOFT_TEST_H
#define	__SOFT_TEST_H
#include "common.h"
void pmu_inside_led(void);
void user_init(void);
void ttest_func(void);
extern uint32_t test[4];
#define FOURYEARDAY (365+365+365+366)  //4年一个周期内的总天数（1970~2038不存在2100这类年份，故暂不优化）
#define TIMEZONE    (8)                //北京时区调整 
typedef struct rtc_time_struct
{
    uint16_t ui8Year;       // 1970~2038
    uint8_t ui8Month;       // 1~12
    uint8_t ui8DayOfMonth;  // 1~31
    uint8_t ui8Week;
    uint8_t ui8Hour;        // 0~23
    uint8_t ui8Minute;      // 0~59
    uint8_t ui8Second;      // 0~59
   
}rtc_time_t;
extern rtc_time_t beijing_time;
void covUnixTimeStp2Beijing( uint32_t unixTime, rtc_time_t *tempBeijing );
void PVD_Config(void);
#endif 
